.TH man 1 "2022-10-12" "0.13.0" "Profanity XMPP client"

.SH NAME
/url

.SH DESCRIPTION
Deal with URLs

.SH SYNOPSIS
/url open <url>

.LP
/url save <url> [<path>]

.LP

.SH ARGUMENTS
.PP
\fBopen\fR
.RS 4
Open URL with predefined executable.
.RE
.PP
\fBsave\fR
.RS 4
Save URL to optional path, default path is current directory
.RE

.SH EXAMPLES
/url open https://profanity-im.github.io

.LP
/url save https://profanity-im.github.io/guide/latest/userguide.html /home/user/Download/

.LP
